Subject: Re: bug#35249: Allow easier customization of message-unique-id

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 16 Apr 2019 11:35:08 +0800

>>>>> "RP" == Robert Pluim <[email-masked]> writes:

RP> So would a simple string suffice? Or would you want to be able to run
RP> arbitrary lisp code to generate it?

Well all I know is I want to use the same .emacs file on multiple
machines, and have the last number of that machine put into the
Message-ID, so that's why I used
>  (substring (system-name) -1 nil) ".fsf" So do
So OK my code ran only once when emacs started. But maybe someone would
want to generate slightly different message IDs when sending to e.g.,
Snowden vs. Putin, so OK, the latter.